X
Tap here to go to the mobile version of the site.

Support Forum

how to enable flash again in youtube and other website/embeded html is not able to play may videos which was easlily accesble with flash.

Posted

After update to recent flash update the videos on many website are not working have to change to html but that also did not solve the problem since it is not supporting many embedded videos and other website also getting crashed when it is trying to opening that.

before the update firefox was running smoothly without any problem.

Cannot use html5 a)since it consumes a lot more cpu memory and hogs down the system b)the default play is 360p which also consumes lot of data and requires a more bandwidth. c)even if you don`t want to watch full video the buffering never stops. d)if you open multiple tabs all tabs are by default start playing auto play which cannot be turned off either in config or plugins section in about:config e)if i want to migrate to other version of Firefox i have restore section in which older tabs are saved if i update will it be lost.(how to save that )

if flash cannot be used can somebody suggest the fix for above problems with html5.


kindly suggest the info to resolve this issues.

thx in advance

After update to recent flash update the videos on many website are not working have to change to html but that also did not solve the problem since it is not supporting many embedded videos and other website also getting crashed when it is trying to opening that. before the update firefox was running smoothly without any problem. Cannot use html5 a)since it consumes a lot more cpu memory and hogs down the system b)the default play is 360p which also consumes lot of data and requires a more bandwidth. c)even if you don`t want to watch full video the buffering never stops. d)if you open multiple tabs all tabs are by default start playing auto play which cannot be turned off either in config or plugins section in about:config e)if i want to migrate to other version of Firefox i have restore section in which older tabs are saved if i update will it be lost.(how to save that ) if flash cannot be used can somebody suggest the fix for above problems with html5. kindly suggest the info to resolve this issues. thx in advance

Additional System Details

Installed Plug-ins

  • Foxit Reader Plug-In For Firefox and Netscape
  • Next Generation Java Plug-in 10.0.0 for Mozilla browsers
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object
  • Shockwave Flash 26.0 d0
  • Adobe Shockwave for Director Netscape plug-in, version 12.0.9.149
  • Adobe Shockwave for Director Netscape plug-in, version 12.1.3.153
  • 5.1.30514.0
  • Npdsplay dll

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:39.0) Gecko/20100101 Firefox/39.0

More Information

Question owner

How to enable flash again in youtube and other website/embedded HTML is not able to play many videos which was easily accessible earlier with flash.

How to enable flash again in youtube and other website/embedded HTML is not able to play many videos which was easily accessible earlier with flash.
jscher2000
  • Top 10 Contributor
8787 solutions 71865 answers

Other users have reported that YouTube no longer offers Flash at all.

Windows XP users with Firefox 52 ESR appear to be able to play most videos because Google is making more non-MP4 formats available (more resolutions). However, fresh uploads in MP4 format do not play in Firefox on Windows XP until they are transcoded (which can take hours).

To help with CPU load, have you tried: Upgrade your graphics drivers to use hardware acceleration and WebGL?

And, your Firefox reported itself as version 39. Is that correct???

Other users have reported that YouTube no longer offers Flash at all. Windows XP users with Firefox 52 ESR appear to be able to play most videos because Google is making more non-MP4 formats available (more resolutions). However, fresh uploads in MP4 format do not play in Firefox on Windows XP until they are transcoded (which can take hours). To help with CPU load, have you tried: [[Upgrade your graphics drivers to use hardware acceleration and WebGL]]? And, your Firefox reported itself as version 39. Is that correct???
jscher2000
  • Top 10 Contributor
8787 solutions 71865 answers

There is a somewhat complicated plugin option described in this thread: https://support.mozilla.org/questions/1170236

There is a somewhat complicated plugin option described in this thread: https://support.mozilla.org/questions/1170236

Question owner

thanks for the reply just for more clarification

when i did not updated the flash message (click to activate and allow flash security message )was getting displayed the videos or websites did`nt have any issue apart from this every time i have to click to allow now or remember.

so all the videos and website content was able to load.

but problem started after i update the flash since i did not want to keep on clicking the security popup every time.

so even if youtube has stopped the flash support until a user has updated the flash it worked fine on flash itself. some videos are 3d shot in flash we had a support to disable 3d in html there is not option to do that.


after i updated it by default became html5 so now can i revert it back to the earlier adobe flash how to do that .

last update of flash was 26.0.0.126


i am using ff 39 since i have some addons which will not work with the latest version properly or crashes which i cannot afford to do that now.

thanks for the reply just for more clarification when i did not updated the flash message (click to activate and allow flash security message )was getting displayed the videos or websites did`nt have any issue apart from this every time i have to click to allow now or remember. so all the videos and website content was able to load. but problem started after i update the flash since i did not want to keep on clicking the security popup every time. so even if youtube has stopped the flash support until a user has updated the flash it worked fine on flash itself. some videos are 3d shot in flash we had a support to disable 3d in html there is not option to do that. after i updated it by default became html5 so now can i revert it back to the earlier adobe flash how to do that . last update of flash was 26.0.0.126 i am using ff 39 since i have some addons which will not work with the latest version properly or crashes which i cannot afford to do that now.
jscher2000
  • Top 10 Contributor
8787 solutions 71865 answers

kisleyn said

so even if youtube has stopped the flash support until a user has updated the flash it worked fine on flash itself.
some videos are 3d shot in flash we had a support to disable 3d in html there is not option to do that.

I'm not aware of any way to force Flash on YouTube any more. Please search around for suggestions on other forums, checking that they are from August 2017 and not ages ago.

i am using ff 39 since i have some addons which will not work with the latest version properly or crashes which i cannot afford to do that now.

There's a big difference between Firefox 39 and the latest version. Did you ever try Firefox 45 ESR (Extended Support Release)? It got its last security update with version 45.9.0esr in April 2017 compared with October 2015 for Firefox 39.0.3.

Well, I understand you have other priorities at the moment, but keep it in mind. You can use the "Portable" build for compatibility testing (install it into a folder, completely independent settings): PortableApps.com - Browse /Mozilla Firefox, Portable Ed./Mozilla Firefox ESR, Portable Edition 45.8.0 at SourceForge.net (hover the file names to find your preferred language if the words are cut off).

''kisleyn [[#answer-994653|said]]'' <blockquote> so even if youtube has stopped the flash support until a user has updated the flash it worked fine on flash itself.<br> some videos are 3d shot in flash we had a support to disable 3d in html there is not option to do that. </blockquote> I'm not aware of any way to force Flash on YouTube any more. Please search around for suggestions on other forums, checking that they are from August 2017 and not ages ago. <blockquote> i am using ff 39 since i have some addons which will not work with the latest version properly or crashes which i cannot afford to do that now. </blockquote> There's a big difference between Firefox 39 and the latest version. Did you ever try Firefox 45 ESR (Extended Support Release)? It got its last security update with version 45.9.0esr in April 2017 compared with October 2015 for Firefox 39.0.3. Well, I understand you have other priorities at the moment, but keep it in mind. You can use the "Portable" build for compatibility testing (install it into a folder, completely independent settings): [https://sourceforge.net/projects/portableapps/files/Mozilla%20Firefox%2C%20Portable%20Ed./Mozilla%20Firefox%20ESR%2C%20Portable%20Edition%2045.8.0/ PortableApps.com - Browse /Mozilla Firefox, Portable Ed./Mozilla Firefox ESR, Portable Edition 45.8.0 at SourceForge.net] (hover the file names to find your preferred language if the words are cut off).